/* FEATURED GALLERY
---------------------------------------- */

html
{ 
     -webkit-text-size-adjust:none;  
}

div#featured_project
{
	width: 964px;
	height: 542px;
	margin: 0px auto;	
	overflow: hidden;			
}

div.projectOver,
div.projectUnder
{
	width: 964px;
	height: 542px;
	overflow: hidden;

	border: 0;
	position: absolute;
	z-index: 10;
	
	top: 102px;
}

div.projectUnder
{
	z-index: 5;
}

div.projectOver > p,
div.projectUnder > p
{
	position: relative;
	z-index: 15;
	
	background: url(../images/featured/caption-backdrop.png) top left repeat-x;
	color: white;
	
	height: 40px;
	top: -40px;
	
	line-height: 40px;
	text-align: left;
	padding: 0 14px;
}

div.projectOver > p > a,
div.projectUnder > p > a
{
	text-shadow: 0px 1px 2px black;
	color: white;
}

div.projectOver > p > a:hover,
div.projectUnder > p > a:hover
{
	text-shadow: 0px 2px 2px black;
	color: white;
}

div#underneathAll
{
	z-index: -10;
	width: 200px;
	position: absolute;
	top: 110px;	
}
	
/* THUMB GALLERY
---------------------------------------- */


div#thumb_gallery
{
	margin: 70px 0;
	height: 280px;
}

div#thumb_view
{
	margin: 0px auto;
	width: 964px;
	padding-top: 50px;
}

div#thumb_gallery a#thumb_previous
{
	float: left;
	width: 58px;
}

div#thumb_gallery a#thumb_next
{
	float: right;
	width: 58px;
}


div#thumb_gallery a#thumb_previous img,
div#thumb_gallery a#thumb_next img
{
	/* height: 240px; */
	height: 180px;
	width: 58px;
}

div#thumb_mask
{
	width: 848px;
	overflow: hidden;
}

div#thumb_gradient
{
}
		
ul#thumb_projects
{
	/* For each new projects add: (180px + 32px) = 212px */
	margin: 0px auto;
}

ul#thumb_projects li.thumb_project
{
	text-align: center;
	list-style: none;
	width: 180px;
	margin: 0 16px;
	float: left;
}

ul#thumb_projects li.thumb_project a
{
}

ul#thumb_projects li.thumb_project a img
{
	height: 180px;
	width: 180px;
}

ul#thumb_projects li.thumb_project h1
{
	font-size: 14px;
	margin: 12px 0 5px 0;
	color: #ababab;
}

ul#thumb_projects li.thumb_project a:hover h1
{
	color: white;
}

ul#thumb_projects li.thumb_project h2
{
	font-size: 10px;
	margin-bottom: 14px;
}


/* Feature Gallery UI
------------------------------------------ */

.slideShowUI
{
	position: relative;
	z-index: 20;
	display: none;
}

img#pausedSlideShow
{
	top: 5px;
	left: 0px;
}

a#slideShowNext,
a#slideShowPrevious
{
	display: none;
	overflow: hidden;
	top: 250px;
	
	width: 60px;
	height: 60px;	
	
	background-color: transparent;
	background-position: left top;
	background-repeat: no-repeat;
	
	text-indent: 80px;
}

a#slideShowNext
{
	float: right;
	right: 10px;
	background-image: url(../images/featured/slideShowPauseNext.png);
}

a#slideShowPrevious
{
	float: left;
	left: 10px;
	background-image: url(../images/featured/slideShowPausePrevious.png);
}

a#slideShowNext:hover,
a#slideShowPrevious:hover
{
	background-position: right top;
}

/* TWITTER FEED
---------------------------------------- */

div#twitterFeed
{
	width: 964px;
	height: 106px;
	
	margin: 70px auto 20px;
	padding: 0;
		
	color: #ababab;	
	background: transparent url(../images/featured/twitter-banner.png) no-repeat left top;
}

div#tweetMask
{
	float: right;
	width: 750px;
	height: 82px;
	overflow: hidden;
	margin-right: 50px;
	padding-right: 10px;
}

div#tweet
{	
	color: white;
	float: right;
	height: 82px;
	padding: 15px 10px 15px 0px;
	
	width: 740px;
	
	font-size: 20px;
	line-height: 25px;
	vertical-align: middle;
	
	text-align: left;
}

div#tweet > a
{
	color: #c1ffcf;
}

div#tweet > a:hover
{
	color: white;
}


div#twitterFeed > a > img
{
	float: left;
	margin: 20px 0 0 77px;
}